[Desktop Entry]
Name=Caja
Name[af]=Caja
Name[am]=ካጃ
Name[ar]=كاجا
Name[as]=Caja
Name[ast]=Caja
Name[az]=Caja
Name[be]=Caja
Name[be@latin]=Caja
Name[bg]=Файлов мениджър (Caja)
Name[bn]=Caja
Name[bn_IN]=Caja
Name[br]=Caja
Name[bs]=Caja
Name[ca]=Caja
Name[ca@valencia]=Caja
Name[cmn]=Caja
Name[crh]=Caja
Name[cs]=Caja
Name[cy]=Caja
Name[da]=Caja
Name[de]=Caja
Name[dz]=ནའུ་ཊི་ལཱསི།
Name[el]=Caja
Name[en@shaw]=·𐑯𐑷𐑑𐑦𐑤𐑩𐑕
Name[en_AU]=Caja
Name[en_CA]=Caja
Name[en_GB]=Caja
Name[eo]=Naŭtilo
Name[es]=Caja
Name[et]=Caja
Name[eu]=Caja
Name[fa]=ناتیلوس
Name[fi]=Caja
Name[fr]=Caja
Name[fur]=Caja
Name[fy]=Caja
Name[ga]=Caja
Name[gl]=Caja
Name[gu]=નોટિલસ
Name[gv]=Caja
Name[ha]=Caja
Name[he]=Caja
Name[hi]=नॉटिलस
Name[hr]=Caja
Name[hu]=Caja
Name[hy]=Նաուտիլիուս
Name[id]=Caja
Name[ig]=Caja
Name[io]=Nautilo
Name[is]=Caja
Name[it]=Caja
Name[ja]=Caja
Name[ka]=ნაუტილუსი
Name[kk]=Caja
Name[km]=Caja
Name[kn]=Caja‍
Name[ko]=카하
Name[ku]=Caja
Name[ky]=Caja
Name[li]=Caja
Name[lt]=Caja
Name[lv]=Caja
Name[mai]=नाटिलस
Name[mg]=Caja
Name[mi]=Paua
Name[mk]=Caja
Name[ml]=നോട്ടിലസ്
Name[mn]=Наутилус
Name[mr]=नॉटीलस
Name[ms]=Caja
Name[nb]=Caja
Name[nds]=Caja
Name[ne]=नटलस
Name[nl]=Caja
Name[nn]=Caja
Name[nso]=Caja
Name[oc]=Caja
Name[or]=ନଟିଲସ
Name[pa]=ਨਟੀਲਸ
Name[pl]=Caja
Name[ps]=ناوټېلس
Name[pt]=Caja
Name[pt_BR]=Caja
Name[ro]=Caja
Name[ru]=Caja
Name[si]=Caja
Name[sk]=Caja
Name[sl]=Caja
Name[sq]=Caja
Name[sr]=Цаја
Name[sr@ije]=Наутилус
Name[sr@latin]=Caja
Name[sv]=Caja
Name[ta]=Caja
Name[te]=నాటిలస్
Name[th]=Caja
Name[tk]=Caja
Name[tr]=Caja
Name[ug]=Caja
Name[uk]=Caja
Name[ur]=Caja
Name[uz]=Caja
Name[uz@cyrillic]=Caja
Name[vi]=Caja
Name[wa]=Caja.
Name[xh]=i-Caja
Name[yo]=Caja
Name[zh_CN]=Caja
Name[zh_HK]=Caja
Name[zh_TW]=Caja
Name[zu]=Caja
GenericName=Open Folder
GenericName[af]=Open gids
GenericName[am]=ፎልደር መክፈቻ 
GenericName[ar]=افتح المجلّد
GenericName[as]=ফোল্ডাৰ খোলক
GenericName[ast]=Abrir carpeta
GenericName[be]=Адкрыць каталог
GenericName[be@latin]=Adčyni kataloh
GenericName[bg]=Отваряне на папка
GenericName[bn]=ফোল্ডার খুলুন
GenericName[bn_IN]=ফোল্ডার খুলুন
GenericName[br]=Digeriñ an teuliad
GenericName[ca]=Obre la carpeta
GenericName[ca@valencia]=Obri la carpeta
GenericName[cmn]=開啟資料夾
GenericName[crh]=Cilbent Aç
GenericName[cs]=Otevřít složku
GenericName[da]=Åbn mappe
GenericName[de]=Ordner öffnen
GenericName[dz]=སྣོད་འཛིན་ཁ་ཕྱེ།
GenericName[el]=Άνοιγμα φακέλου
GenericName[en@shaw]=𐑴𐑐𐑩𐑯 𐑓𐑴𐑤𐑛𐑼
GenericName[en_AU]=Open Folder
GenericName[en_CA]=Open Folder
GenericName[en_GB]=Open Folder
GenericName[en_US]=Open Folder
GenericName[eo]=Malfermi dosierujon
GenericName[es]=Abrir carpeta
GenericName[et]=Avatakse kaust
GenericName[eu]=Ireki karpeta
GenericName[fa]=باز کردن پوشه
GenericName[fi]=Avaa kansio
GenericName[fr]=Ouvrir le dossier
GenericName[fur]=Vierç cartele
GenericName[fy]=Iepen Map
GenericName[ga]=Oscail Fillteán
GenericName[gl]=Abrir cartafol
GenericName[gu]=ફોલ્ડર ખોલો
GenericName[gv]=Foashley Coodagh
GenericName[he]=פתיחת תיקייה
GenericName[hi]=खुला फ़ोल्डर
GenericName[hr]=Otvori mapu
GenericName[hu]=Mappa megnyitása
GenericName[hy]=Բացել թղթապանակ
GenericName[id]=Buka Folder
GenericName[io]=Apertez Dokumentuyo
GenericName[is]=Opna möppu
GenericName[it]=Apri cartella
GenericName[ja]=フォルダを開く
GenericName[ka]=დასტის გახსნა
GenericName[kk]=Буманы ашу
GenericName[kn]=ಕಡತಕೋಶವನ್ನು ತೆರೆ
GenericName[ko]=폴더 열기
GenericName[ku]=Peldankê Veke
GenericName[ky]=Папканы ачуу
GenericName[lt]=Atverti aplanką
GenericName[lv]=Atvērt mapi
GenericName[mai]=फोल्डर खोलू
GenericName[mk]=Отвори датотека
GenericName[ml]=അറ തുറക്കുക 
GenericName[mr]=संचयीका उघडा
GenericName[ms]=Buka Folder
GenericName[nb]=Åpne mappe
GenericName[nds]=Verteeknis opmaken
GenericName[ne]=फोल्डर खोल्नुहोस्
GenericName[nl]=Map openen
GenericName[nn]=Opna mappe
GenericName[oc]=Dobrir un repertòri
GenericName[or]=ଫୋଲଡର ଖୋଲନ୍ତୁ
GenericName[pa]=ਫੋਲਡਰ ਖੋਲ੍ਹੋ
GenericName[pl]=Otwórz katalog
GenericName[ps]=پوښۍ پرانيستل
GenericName[pt]=Abrir Pasta
GenericName[pt_BR]=Abrir pasta
GenericName[ro]=Deschide dosar
GenericName[ru]=Открыть папку
GenericName[si]=බහලුම විවෘත කරන්න
GenericName[sk]=Otvoriť priečinok
GenericName[sl]=Odpri mapo
GenericName[sq]=Hap kartelën
GenericName[sr]=Отворите фасциклу
GenericName[sr@latin]=Otvori fasciklu
GenericName[sv]=Öppna mapp
GenericName[ta]=அடைவினை திற
GenericName[te]=సంచయాన్ని తెరువుము
GenericName[th]=เปิดโฟลเดอร์
GenericName[tr]=Dizin Aç
GenericName[ug]=قىسقۇچ ئاچ
GenericName[uk]=Відкрити теку
GenericName[ur]=فولڈر کھولیں
GenericName[uz]=Jildni ochish
GenericName[uz@cyrillic]=Жилдни очиш
GenericName[vi]=Mở thư mục
GenericName[zh_CN]=打开文件夹
GenericName[zh_HK]=開啟資料夾
GenericName[zh_TW]=開啟資料夾
TryExec=caja
Exec=caja --no-desktop %U
NoDisplay=true
Terminal=false
Icon=folder-open
StartupNotify=true
Type=Application
MimeType=inode/directory;application/x-mate-saved-search;
OnlyShowIn=MATE;
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=caja
X-MATE-Bugzilla-Component=general
X-MATE-Bugzilla-Version=1.12.2
